﻿body
{
}

.FM_Main
{
	width: 100%;
}

.FR_TD_Head
{
	cursor: pointer;
	background-color: #f5f4f4;
}

/*Main Subject*/
.FR_MTD_Head
{
	cursor: pointer;
	background-color: #e5f0f6;
	height: 20px;
}

.FR_EMPT
{
	color: #FF0000;
	text-decoration: none;
}

.FR_TD_Cont
{
}

.FR_Name
{
	color: #000000;
	width: 15%;
	font-size: 12px;
}

.FR_CreDate
{
	color: #808080;
	width: 18%;
	direction: ltr;
}

.FR_Subject
{
	width: 60%;
	color: #000000;
	padding-left: 10px;
	font-size: 12px;
}

.FR_ForumName
{
	width: 60%;
	color: #000000;
	padding-left: 10px;
	font-size: 14px;
}

.FR_NewMessage
{
	width: 60%;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 14px;
	color: #3670b0;
	cursor: pointer;
}
.FR_NewResponse
{
	width: 60%;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 14px;
	color: Red;
	cursor: pointer;
}
.FR_AdminMessage:hover
{
	color: Red;
}

.FR_AdminMessage
{
	padding-left: 10px;
	padding-top: 10px;
	width: 60%;
	color: Red;
	font-size: 14px;
	cursor: pointer;
}
.FR_AdminMessage:hover
{
	color: Red;
}
